> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Soft delete a conversation



## OpenAPI

````yaml /openapi.json delete /conversations/{conversationId}
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /conversations/{conversationId}:
    delete:
      tags:
        - conversations
      summary: Soft delete a conversation
      operationId: ConversationController_deleteConversation
      parameters:
        - name: conversationId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteConversationOutput'
        '404':
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/ConversationNotFoundErrorDto'
              examples:
                CONVERSATION_NOT_FOUND:
                  $ref: '#/components/schemas/ConversationNotFoundErrorDto'
          description: ''
components:
  schemas:
    DeleteConversationOutput:
      type: object
      properties:
        success:
          type: boolean
      required:
        - success
    ConversationNotFoundErrorDto:
      type: object
      properties:
        code:
          type: string
          enum:
            - CONVERSATION_NOT_FOUND
        message:
          type: string
          example: Conversation {id} not found
        details:
          $ref: '#/components/schemas/ConversationNotFoundDetailsDto'
      required:
        - code
        - message
        - details
    ConversationNotFoundDetailsDto:
      type: object
      properties:
        id:
          type: string
      required:
        - id

````